-- Daily Items
-- Localisation Please see http://wow.curseforge.com/addons/dailyitems/localization/ -
-- If you update the localisation there on the next build they will be included in the code

local AddonName, a = ...
local function DefaultFunction(_, key) return key end
a.Localize = setmetatable({}, {__index = DefaultFunction})
local L = a.Localize

-- For temporary use eter code as follows
L["English text goes here."] = "Translated text goes here."


if GetLocale() == "deDE" then -- German
--[[
L["Aldur'thar: The Desolation Gate"] = "Aldur'thar: The Desolation Gate"
L["Ashwood Lake"] = "Ashwood Lake"
L["Borean Tundra"] = "Borean Tundra"
L["Canal Crab"] = "Canal Crab"
L["Coldarra"] = "Coldarra"
L["Corpse of the Fallen Worg"] = "Corpse of the Fallen Worg"
L["Crumbling Depths"] = "Crumbling Depths"
L["Dalaran"] = "Dalaran"
L["Dark Subjugator"] = "Dark Subjugator"
L["Dawnstar Village"] = "Dawnstar Village"
L["Deepholm"] = "Deepholm"
L["DI_TSF"] = "DI_TSF"
L["DI_TSO"] = "DI_TSO"
L["Dragonblight"] = "Dragonblight"
L["Drak'Mar Lake"] = "Drak'Mar Lake"
L["Drak'Sotra"] = "Drak'Sotra"
L["Durotar"] = "Durotar"
L["Emissary of Hate"] = "Emissary of Hate"
L["Enslaved Minion"] = "Enslaved Minion"
L["Erratic Sentry"] = "Erratic Sentry"
L["Exhausted Vrykul"] = "Exhausted Vrykul"
L["Fallen Hero's Spirit"] = "Fallen Hero's Spirit"
L["Fjorn's Anvil"] = "Fjorn's Anvil"
L["Garm's Bane"] = "Garm's Bane"
L["Greengill Coast"] = "Greengill Coast"
L["Grizzly Hills"] = "Grizzly Hills"
L["Halaa"] = "Halaa"
L["Hillsbrad Foothills"] = "Hillsbrad Foothills"
L["Howling Fjord"] = "Howling Fjord"
L["Hrothgar's Landing"] = "Hrothgar's Landing"
L["Icecrown"] = "Icecrown"
L["Icecrown Citadel"] = "Icecrown Citadel"
L["Isle of Conquest"] = "Isle of Conquest"
L["Isle of Quel'Danas"] = "Isle of Quel'Danas"
L["Jotunheim"] = "Jotunheim"
L["Kolramas"] = "Kolramas"
L["Maiden of Winter's Breath Lake"] = "Maiden of Winter's Breath Lake"
L["Mord'rethar: The Death Gate"] = "Mord'rethar: The Death Gate"
L["Muddy Crawfish"] = "Muddy Crawfish"
L["Nagrand"] = "Nagrand"
L["Nexus Drake Hatchling"] = "Nexus Drake Hatchling"
L["Njorndar Village"] = "Njorndar Village"
L["Orgrimmar"] = "Orgrimmar"
L["Razorthorn Rise"] = "Razorthorn Rise"
L["River's Heart"] = "River's Heart"
L["Roaming Jormungar"] = "Roaming Jormungar"
L["Sholazar Basin"] = "Sholazar Basin"
L["Skybreaker Recon Fighter"] = "Skybreaker Recon Fighter"
L["Snowblind Follower"] = "Snowblind Follower"
L["Southshore"] = "Southshore"
L["Spark of Imagination"] = "Spark of Imagination"
L["Stormwind City"] = "Stormwind City"
L["Strand of the Ancients"] = "Strand of the Ancients"
L["Sun's Reach Armory"] = "Sun's Reach Armory"
L["Sun's Reach Harbor"] = "Sun's Reach Harbor"
L["Tahret Grounds"] = "Tahret Grounds"
L["Terokkar Forest"] = "Terokkar Forest"
L["The Bloodoath"] = "The Bloodoath"
L["The Broken Front"] = "The Broken Front"
L["The Court of Bones"] = "The Court of Bones"
L["The Culling of Stratholme"] = "The Culling of Stratholme"
L["The Dawnchaser"] = "The Dawnchaser"
L["The Dawning Square"] = "The Dawning Square"
L["The Dead Scar"] = "The Dead Scar"
L["The Foot Steppes"] = "The Foot Steppes"
L["The Forlorn Mine"] = "The Forlorn Mine"
L["The Nexus"] = "The Nexus"
L["The Pale Roost"] = "The Pale Roost"
L["The Pit of the Fang"] = "The Pit of the Fang"
L["The Restless Front"] = "The Restless Front"
L["The Sea Reaver's Run"] = "The Sea Reaver's Run"
L["The Sin'loren"] = "The Sin'loren"
L["The Storm Peaks"] = "The Storm Peaks"
L["The Valley of Fallen Heroes"] = "The Valley of Fallen Heroes"
L["Thunder Ridge"] = "Thunder Ridge"
L["Thunderfall"] = "Thunderfall"
L["Thundermar War Gryphon"] = "Thundermar War Gryphon"
L["Tol Barad Peninsula"] = "Tol Barad Peninsula"
L["Trial of the Champion"] = "Trial of the Champion"
L["Twilight Highlands"] = "Twilight Highlands"
L["Twin Shores"] = "Twin Shores"
L["Ulduar"] = "Ulduar"
L["Uldum"] = "Uldum"
L["Valhalas"] = "Valhalas"
L["Valley of Ancient Winters"] = "Valley of Ancient Winters"
L["Verrall River"] = "Verrall River"
L["Weathered Nomad"] = "Weathered Nomad"
L["Wild Wyrm"] = "Wild Wyrm"
L["Wintergrasp"] = "Wintergrasp"
L["Winter's Breath Lake"] = "Winter's Breath Lake"
L["Zul'Drak"] = "Zul'Drak"

]]
L["Dragonblight"] = "Drachen�de"
L["Drak'Mar Lake"] = "See von Drak'Mar"
L["Drak'Sotra"] = "Drak'Sotra"
L["Durotar"] = "Durotar"
L["Emissary of Hate"] = "Abgesandter des Hasses"
L["Enslaved Minion"] = "Versklavter Lakai"
L["Erratic Sentry"] = "Herumirrender Wachposten"
L["Exhausted Vrykul"] = "Ersch�pfter Vrykul"
L["Fallen Hero's Spirit"] = "Fallen Hero's Spirit "
L["Fjorn's Anvil"] = "Fjorns Amboss"
L["Garm's Bane"] = "Garms Bann"
L["Greengill Coast"] = "K�ste der Gr�nkiemen"
L["Grizzly Hills"] = "Grizzlyh�gel"
L["Halaa"] = "Halaa"
L["Hillsbrad Foothills"] = "Vorgebirge des H�gellands"
L["Howling Fjord"] = "Der heulende Fjord"
L["Hrothgar's Landing"] = "Hrothgar's Landing"
L["Icecrown"] = "Eiskrone"
L["Icecrown Citadel"] = "Icecrown Citadel"
L["Isle of Conquest"] = "Insel der Eroberung"
L["Isle of Quel'Danas"] = "Insel von Quel'Danas"
L["Maiden of Winter's Breath Lake"] = "Maiden of Winter's Breath Lake "
L["Mord'rethar: The Death Gate"] = "Mord'rethar: Das Tor des Todes"
L["Nexus Drake Hatchling"] = "Nexusdrachenjunges"
L["Razorthorn Rise"] = "Messerdornh�he"
L["River's Heart"] = "Flussnabel"
L["Roaming Jormungar"] = "Streunender Jormungar"
L["Sholazar Basin"] = "Sholazarbecken"
L["Skybreaker Recon Fighter"] = "Kampfaufkl�rer der Himmelsbrecher"
L["Snowblind Follower"] = "Schneeblinder Anh�nger"
L["Southshore"] = "S�derstade"
L["Spark of Imagination"] = "Der Funke der Imagination"
L["Strand of the Ancients"] = "Strand der Uralten"
L["Sun's Reach Armory"] = "Waffenkammer der Sonnenweiten" -- Needs review
L["Sun's Reach Harbor"] = "Hafen der Sonnenweiten"
L["Terokkar Forest"] = "W�lder von Terokkar"
L["The Bloodoath"] = "Die Blutschwur"
L["The Broken Front"] = "Die Zerbrochene Front"
L["The Culling of Stratholme"] = "Das Ausmerzen von Stratholme"
L["The Dawnchaser"] = "Die Morgensturm"
L["The Dawning Square"] = "Platz der Morgenr�te"
L["The Dead Scar"] = "Die Todesschneise"
L["The Forlorn Mine"] = "Die verlassene Mine"
L["The Nexus"] = "Der Nexus"
L["The Sin'loren"] = "Die Sin'loren"
L["The Storm Peaks"] = "Die Sturmgipfel"
L["The Valley of Fallen Heroes"] = "Das Tal der Gefallenen Helden"
L["Thunderfall"] = "Donnerfall"
L["Twin Shores"] = "Zwillingsk�ste"
L["Valley of Ancient Winters"] = "Das uralte Wintertal"
L["Wild Wyrm"] = "Wildwyrm" -- Needs review
L["Wintergrasp"] = "Tausendwintersee"
L["Winter's Breath Lake"] = "Winterhauchsee"

elseif GetLocale() == "ptBR" then -- Brazilian Portuguese
--[[
--[[Translation missing --]]
--[[ L["Aldur'thar: The Desolation Gate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ashwood Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Borean Tundra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Canal Crab"] = ""--]] 
--[[Translation missing --]]
--[[ L["Coldarra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Corpse of the Fallen Worg"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crumbling Depths"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dalaran"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dark Subjugator"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dawnstar Village"] = ""--]] 
--[[Translation missing --]]
--[[ L["Deepholm"] = ""--]] 
--[[Translation missing --]]
--[[ L["DI_TSF"] = ""--]] 
--[[Translation missing --]]
--[[ L["DI_TSO"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dragonblight"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drak'Mar Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drak'Sotra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Durotar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Emissary of Hate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enslaved Minion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Erratic Sentry"] = ""--]] 
--[[Translation missing --]]
--[[ L["Exhausted Vrykul"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fallen Hero's Spirit"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fjorn's Anvil"] = ""--]] 
--[[Translation missing --]]
--[[ L["Garm's Bane"] = ""--]] 
--[[Translation missing --]]
--[[ L["Greengill Coast"] = ""--]] 
--[[Translation missing --]]
--[[ L["Grizzly Hills"] = ""--]] 
--[[Translation missing --]]
--[[ L["Halaa"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hillsbrad Foothills"] = ""--]] 
--[[Translation missing --]]
--[[ L["Howling Fjord"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hrothgar's Landing"] = ""--]] 
--[[Translation missing --]]
--[[ L["Icecrown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Icecrown Citadel"] = ""--]] 
--[[Translation missing --]]
--[[ L["Isle of Conquest"] = ""--]] 
--[[Translation missing --]]
--[[ L["Isle of Quel'Danas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jotunheim"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kolramas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Maiden of Winter's Breath Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mord'rethar: The Death Gate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Muddy Crawfish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nagrand"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nexus Drake Hatchling"] = ""--]] 
--[[Translation missing --]]
--[[ L["Njorndar Village"] = ""--]] 
--[[Translation missing --]]
--[[ L["Orgrimmar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Razorthorn Rise"] = ""--]] 
--[[Translation missing --]]
--[[ L["River's Heart"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roaming Jormungar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sholazar Basin"] = ""--]] 
--[[Translation missing --]]
--[[ L["Skybreaker Recon Fighter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Snowblind Follower"] = ""--]] 
--[[Translation missing --]]
--[[ L["Southshore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spark of Imagination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stormwind City"] = ""--]] 
--[[Translation missing --]]
--[[ L["Strand of the Ancients"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sun's Reach Armory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sun's Reach Harbor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tahret Grounds"] = ""--]] 
--[[Translation missing --]]
--[[ L["Terokkar Forest"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Bloodoath"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Broken Front"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Court of Bones"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Culling of Stratholme"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dawnchaser"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dawning Square"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dead Scar"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Foot Steppes"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Forlorn Mine"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Nexus"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Pale Roost"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Pit of the Fang"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Restless Front"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sea Reaver's Run"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sin'loren"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Storm Peaks"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Valley of Fallen Heroes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunder Ridge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunderfall"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thundermar War Gryphon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tol Barad Peninsula"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trial of the Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twilight Highlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twin Shores"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ulduar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Uldum"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valhalas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valley of Ancient Winters"] = ""--]] 
--[[Translation missing --]]
--[[ L["Verrall River"] = ""--]] 
--[[Translation missing --]]
--[[ L["Weathered Nomad"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wild Wyrm"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wintergrasp"] = ""--]] 
--[[Translation missing --]]
--[[ L["Winter's Breath Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zul'Drak"] = ""--]] 

]]

elseif GetLocale() == "frFR" then -- French
--[[
--[[Translation missing --]]
--[[ L["Aldur'thar: The Desolation Gate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ashwood Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Borean Tundra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Canal Crab"] = ""--]] 
--[[Translation missing --]]
--[[ L["Coldarra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Corpse of the Fallen Worg"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crumbling Depths"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dalaran"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dark Subjugator"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dawnstar Village"] = ""--]] 
--[[Translation missing --]]
--[[ L["Deepholm"] = ""--]] 
--[[Translation missing --]]
--[[ L["DI_TSF"] = ""--]] 
--[[Translation missing --]]
--[[ L["DI_TSO"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dragonblight"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drak'Mar Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drak'Sotra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Durotar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Emissary of Hate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enslaved Minion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Erratic Sentry"] = ""--]] 
--[[Translation missing --]]
--[[ L["Exhausted Vrykul"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fallen Hero's Spirit"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fjorn's Anvil"] = ""--]] 
--[[Translation missing --]]
--[[ L["Garm's Bane"] = ""--]] 
--[[Translation missing --]]
--[[ L["Greengill Coast"] = ""--]] 
--[[Translation missing --]]
--[[ L["Grizzly Hills"] = ""--]] 
--[[Translation missing --]]
--[[ L["Halaa"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hillsbrad Foothills"] = ""--]] 
--[[Translation missing --]]
--[[ L["Howling Fjord"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hrothgar's Landing"] = ""--]] 
--[[Translation missing --]]
--[[ L["Icecrown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Icecrown Citadel"] = ""--]] 
--[[Translation missing --]]
--[[ L["Isle of Conquest"] = ""--]] 
--[[Translation missing --]]
--[[ L["Isle of Quel'Danas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jotunheim"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kolramas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Maiden of Winter's Breath Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mord'rethar: The Death Gate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Muddy Crawfish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nagrand"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nexus Drake Hatchling"] = ""--]] 
--[[Translation missing --]]
--[[ L["Njorndar Village"] = ""--]] 
--[[Translation missing --]]
--[[ L["Orgrimmar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Razorthorn Rise"] = ""--]] 
--[[Translation missing --]]
--[[ L["River's Heart"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roaming Jormungar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sholazar Basin"] = ""--]] 
--[[Translation missing --]]
--[[ L["Skybreaker Recon Fighter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Snowblind Follower"] = ""--]] 
--[[Translation missing --]]
--[[ L["Southshore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spark of Imagination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stormwind City"] = ""--]] 
--[[Translation missing --]]
--[[ L["Strand of the Ancients"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sun's Reach Armory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sun's Reach Harbor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tahret Grounds"] = ""--]] 
--[[Translation missing --]]
--[[ L["Terokkar Forest"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Bloodoath"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Broken Front"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Court of Bones"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Culling of Stratholme"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dawnchaser"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dawning Square"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dead Scar"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Foot Steppes"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Forlorn Mine"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Nexus"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Pale Roost"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Pit of the Fang"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Restless Front"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sea Reaver's Run"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sin'loren"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Storm Peaks"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Valley of Fallen Heroes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunder Ridge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunderfall"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thundermar War Gryphon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tol Barad Peninsula"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trial of the Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twilight Highlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twin Shores"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ulduar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Uldum"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valhalas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valley of Ancient Winters"] = ""--]] 
--[[Translation missing --]]
--[[ L["Verrall River"] = ""--]] 
--[[Translation missing --]]
--[[ L["Weathered Nomad"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wild Wyrm"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wintergrasp"] = ""--]] 
--[[Translation missing --]]
--[[ L["Winter's Breath Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zul'Drak"] = ""--]] 

]]
elseif GetLocale() == "koKR" then -- Korean
--[[
--[[Translation missing --]]
--[[ L["Aldur'thar: The Desolation Gate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ashwood Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Borean Tundra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Canal Crab"] = ""--]] 
--[[Translation missing --]]
--[[ L["Coldarra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Corpse of the Fallen Worg"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crumbling Depths"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dalaran"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dark Subjugator"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dawnstar Village"] = ""--]] 
--[[Translation missing --]]
--[[ L["Deepholm"] = ""--]] 
--[[Translation missing --]]
--[[ L["DI_TSF"] = ""--]] 
--[[Translation missing --]]
--[[ L["DI_TSO"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dragonblight"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drak'Mar Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drak'Sotra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Durotar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Emissary of Hate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enslaved Minion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Erratic Sentry"] = ""--]] 
--[[Translation missing --]]
--[[ L["Exhausted Vrykul"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fallen Hero's Spirit"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fjorn's Anvil"] = ""--]] 
--[[Translation missing --]]
--[[ L["Garm's Bane"] = ""--]] 
--[[Translation missing --]]
--[[ L["Greengill Coast"] = ""--]] 
--[[Translation missing --]]
--[[ L["Grizzly Hills"] = ""--]] 
--[[Translation missing --]]
--[[ L["Halaa"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hillsbrad Foothills"] = ""--]] 
--[[Translation missing --]]
--[[ L["Howling Fjord"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hrothgar's Landing"] = ""--]] 
--[[Translation missing --]]
--[[ L["Icecrown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Icecrown Citadel"] = ""--]] 
--[[Translation missing --]]
--[[ L["Isle of Conquest"] = ""--]] 
--[[Translation missing --]]
--[[ L["Isle of Quel'Danas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jotunheim"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kolramas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Maiden of Winter's Breath Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mord'rethar: The Death Gate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Muddy Crawfish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nagrand"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nexus Drake Hatchling"] = ""--]] 
--[[Translation missing --]]
--[[ L["Njorndar Village"] = ""--]] 
--[[Translation missing --]]
--[[ L["Orgrimmar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Razorthorn Rise"] = ""--]] 
--[[Translation missing --]]
--[[ L["River's Heart"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roaming Jormungar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sholazar Basin"] = ""--]] 
--[[Translation missing --]]
--[[ L["Skybreaker Recon Fighter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Snowblind Follower"] = ""--]] 
--[[Translation missing --]]
--[[ L["Southshore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spark of Imagination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stormwind City"] = ""--]] 
--[[Translation missing --]]
--[[ L["Strand of the Ancients"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sun's Reach Armory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sun's Reach Harbor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tahret Grounds"] = ""--]] 
--[[Translation missing --]]
--[[ L["Terokkar Forest"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Bloodoath"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Broken Front"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Court of Bones"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Culling of Stratholme"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dawnchaser"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dawning Square"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dead Scar"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Foot Steppes"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Forlorn Mine"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Nexus"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Pale Roost"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Pit of the Fang"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Restless Front"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sea Reaver's Run"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sin'loren"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Storm Peaks"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Valley of Fallen Heroes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunder Ridge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunderfall"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thundermar War Gryphon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tol Barad Peninsula"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trial of the Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twilight Highlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twin Shores"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ulduar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Uldum"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valhalas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valley of Ancient Winters"] = ""--]] 
--[[Translation missing --]]
--[[ L["Verrall River"] = ""--]] 
--[[Translation missing --]]
--[[ L["Weathered Nomad"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wild Wyrm"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wintergrasp"] = ""--]] 
--[[Translation missing --]]
--[[ L["Winter's Breath Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zul'Drak"] = ""--]] 

]]
elseif GetLocale() == "esMX" then -- Latin American Spanish
--[[
--[[Translation missing --]]
--[[ L["Aldur'thar: The Desolation Gate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ashwood Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Borean Tundra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Canal Crab"] = ""--]] 
--[[Translation missing --]]
--[[ L["Coldarra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Corpse of the Fallen Worg"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crumbling Depths"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dalaran"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dark Subjugator"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dawnstar Village"] = ""--]] 
--[[Translation missing --]]
--[[ L["Deepholm"] = ""--]] 
--[[Translation missing --]]
--[[ L["DI_TSF"] = ""--]] 
--[[Translation missing --]]
--[[ L["DI_TSO"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dragonblight"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drak'Mar Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drak'Sotra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Durotar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Emissary of Hate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enslaved Minion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Erratic Sentry"] = ""--]] 
--[[Translation missing --]]
--[[ L["Exhausted Vrykul"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fallen Hero's Spirit"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fjorn's Anvil"] = ""--]] 
--[[Translation missing --]]
--[[ L["Garm's Bane"] = ""--]] 
--[[Translation missing --]]
--[[ L["Greengill Coast"] = ""--]] 
--[[Translation missing --]]
--[[ L["Grizzly Hills"] = ""--]] 
--[[Translation missing --]]
--[[ L["Halaa"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hillsbrad Foothills"] = ""--]] 
--[[Translation missing --]]
--[[ L["Howling Fjord"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hrothgar's Landing"] = ""--]] 
--[[Translation missing --]]
--[[ L["Icecrown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Icecrown Citadel"] = ""--]] 
--[[Translation missing --]]
--[[ L["Isle of Conquest"] = ""--]] 
--[[Translation missing --]]
--[[ L["Isle of Quel'Danas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jotunheim"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kolramas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Maiden of Winter's Breath Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mord'rethar: The Death Gate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Muddy Crawfish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nagrand"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nexus Drake Hatchling"] = ""--]] 
--[[Translation missing --]]
--[[ L["Njorndar Village"] = ""--]] 
--[[Translation missing --]]
--[[ L["Orgrimmar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Razorthorn Rise"] = ""--]] 
--[[Translation missing --]]
--[[ L["River's Heart"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roaming Jormungar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sholazar Basin"] = ""--]] 
--[[Translation missing --]]
--[[ L["Skybreaker Recon Fighter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Snowblind Follower"] = ""--]] 
--[[Translation missing --]]
--[[ L["Southshore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spark of Imagination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stormwind City"] = ""--]] 
--[[Translation missing --]]
--[[ L["Strand of the Ancients"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sun's Reach Armory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sun's Reach Harbor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tahret Grounds"] = ""--]] 
--[[Translation missing --]]
--[[ L["Terokkar Forest"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Bloodoath"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Broken Front"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Court of Bones"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Culling of Stratholme"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dawnchaser"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dawning Square"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dead Scar"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Foot Steppes"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Forlorn Mine"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Nexus"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Pale Roost"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Pit of the Fang"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Restless Front"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sea Reaver's Run"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sin'loren"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Storm Peaks"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Valley of Fallen Heroes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunder Ridge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunderfall"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thundermar War Gryphon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tol Barad Peninsula"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trial of the Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twilight Highlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twin Shores"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ulduar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Uldum"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valhalas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valley of Ancient Winters"] = ""--]] 
--[[Translation missing --]]
--[[ L["Verrall River"] = ""--]] 
--[[Translation missing --]]
--[[ L["Weathered Nomad"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wild Wyrm"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wintergrasp"] = ""--]] 
--[[Translation missing --]]
--[[ L["Winter's Breath Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zul'Drak"] = ""--]] 

]]
elseif GetLocale() == "ruRU" then -- Russian
--[[
--[[Translation missing --]]
--[[ L["Aldur'thar: The Desolation Gate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ashwood Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Borean Tundra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Canal Crab"] = ""--]] 
--[[Translation missing --]]
--[[ L["Coldarra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Corpse of the Fallen Worg"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crumbling Depths"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dalaran"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dark Subjugator"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dawnstar Village"] = ""--]] 
--[[Translation missing --]]
--[[ L["Deepholm"] = ""--]] 
--[[Translation missing --]]
--[[ L["DI_TSF"] = ""--]] 
--[[Translation missing --]]
--[[ L["DI_TSO"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dragonblight"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drak'Mar Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drak'Sotra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Durotar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Emissary of Hate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enslaved Minion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Erratic Sentry"] = ""--]] 
--[[Translation missing --]]
--[[ L["Exhausted Vrykul"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fallen Hero's Spirit"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fjorn's Anvil"] = ""--]] 
--[[Translation missing --]]
--[[ L["Garm's Bane"] = ""--]] 
--[[Translation missing --]]
--[[ L["Greengill Coast"] = ""--]] 
--[[Translation missing --]]
--[[ L["Grizzly Hills"] = ""--]] 
--[[Translation missing --]]
--[[ L["Halaa"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hillsbrad Foothills"] = ""--]] 
--[[Translation missing --]]
--[[ L["Howling Fjord"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hrothgar's Landing"] = ""--]] 
--[[Translation missing --]]
--[[ L["Icecrown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Icecrown Citadel"] = ""--]] 
--[[Translation missing --]]
--[[ L["Isle of Conquest"] = ""--]] 
--[[Translation missing --]]
--[[ L["Isle of Quel'Danas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jotunheim"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kolramas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Maiden of Winter's Breath Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mord'rethar: The Death Gate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Muddy Crawfish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nagrand"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nexus Drake Hatchling"] = ""--]] 
--[[Translation missing --]]
--[[ L["Njorndar Village"] = ""--]] 
--[[Translation missing --]]
--[[ L["Orgrimmar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Razorthorn Rise"] = ""--]] 
--[[Translation missing --]]
--[[ L["River's Heart"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roaming Jormungar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sholazar Basin"] = ""--]] 
--[[Translation missing --]]
--[[ L["Skybreaker Recon Fighter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Snowblind Follower"] = ""--]] 
--[[Translation missing --]]
--[[ L["Southshore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spark of Imagination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stormwind City"] = ""--]] 
--[[Translation missing --]]
--[[ L["Strand of the Ancients"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sun's Reach Armory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sun's Reach Harbor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tahret Grounds"] = ""--]] 
--[[Translation missing --]]
--[[ L["Terokkar Forest"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Bloodoath"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Broken Front"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Court of Bones"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Culling of Stratholme"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dawnchaser"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dawning Square"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dead Scar"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Foot Steppes"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Forlorn Mine"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Nexus"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Pale Roost"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Pit of the Fang"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Restless Front"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sea Reaver's Run"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sin'loren"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Storm Peaks"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Valley of Fallen Heroes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunder Ridge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunderfall"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thundermar War Gryphon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tol Barad Peninsula"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trial of the Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twilight Highlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twin Shores"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ulduar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Uldum"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valhalas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valley of Ancient Winters"] = ""--]] 
--[[Translation missing --]]
--[[ L["Verrall River"] = ""--]] 
--[[Translation missing --]]
--[[ L["Weathered Nomad"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wild Wyrm"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wintergrasp"] = ""--]] 
--[[Translation missing --]]
--[[ L["Winter's Breath Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zul'Drak"] = ""--]] 

]]
elseif GetLocale() == "zhCN" then -- Simplified Chinese
--[[
--[[Translation missing --]]
--[[ L["Aldur'thar: The Desolation Gate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ashwood Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Borean Tundra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Canal Crab"] = ""--]] 
--[[Translation missing --]]
--[[ L["Coldarra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Corpse of the Fallen Worg"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crumbling Depths"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dalaran"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dark Subjugator"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dawnstar Village"] = ""--]] 
--[[Translation missing --]]
--[[ L["Deepholm"] = ""--]] 
--[[Translation missing --]]
--[[ L["DI_TSF"] = ""--]] 
--[[Translation missing --]]
--[[ L["DI_TSO"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dragonblight"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drak'Mar Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drak'Sotra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Durotar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Emissary of Hate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enslaved Minion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Erratic Sentry"] = ""--]] 
--[[Translation missing --]]
--[[ L["Exhausted Vrykul"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fallen Hero's Spirit"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fjorn's Anvil"] = ""--]] 
--[[Translation missing --]]
--[[ L["Garm's Bane"] = ""--]] 
--[[Translation missing --]]
--[[ L["Greengill Coast"] = ""--]] 
--[[Translation missing --]]
--[[ L["Grizzly Hills"] = ""--]] 
--[[Translation missing --]]
--[[ L["Halaa"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hillsbrad Foothills"] = ""--]] 
--[[Translation missing --]]
--[[ L["Howling Fjord"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hrothgar's Landing"] = ""--]] 
--[[Translation missing --]]
--[[ L["Icecrown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Icecrown Citadel"] = ""--]] 
--[[Translation missing --]]
--[[ L["Isle of Conquest"] = ""--]] 
--[[Translation missing --]]
--[[ L["Isle of Quel'Danas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jotunheim"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kolramas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Maiden of Winter's Breath Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mord'rethar: The Death Gate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Muddy Crawfish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nagrand"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nexus Drake Hatchling"] = ""--]] 
--[[Translation missing --]]
--[[ L["Njorndar Village"] = ""--]] 
--[[Translation missing --]]
--[[ L["Orgrimmar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Razorthorn Rise"] = ""--]] 
--[[Translation missing --]]
--[[ L["River's Heart"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roaming Jormungar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sholazar Basin"] = ""--]] 
--[[Translation missing --]]
--[[ L["Skybreaker Recon Fighter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Snowblind Follower"] = ""--]] 
--[[Translation missing --]]
--[[ L["Southshore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spark of Imagination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stormwind City"] = ""--]] 
--[[Translation missing --]]
--[[ L["Strand of the Ancients"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sun's Reach Armory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sun's Reach Harbor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tahret Grounds"] = ""--]] 
--[[Translation missing --]]
--[[ L["Terokkar Forest"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Bloodoath"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Broken Front"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Court of Bones"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Culling of Stratholme"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dawnchaser"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dawning Square"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dead Scar"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Foot Steppes"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Forlorn Mine"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Nexus"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Pale Roost"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Pit of the Fang"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Restless Front"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sea Reaver's Run"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sin'loren"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Storm Peaks"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Valley of Fallen Heroes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunder Ridge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunderfall"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thundermar War Gryphon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tol Barad Peninsula"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trial of the Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twilight Highlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twin Shores"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ulduar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Uldum"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valhalas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valley of Ancient Winters"] = ""--]] 
--[[Translation missing --]]
--[[ L["Verrall River"] = ""--]] 
--[[Translation missing --]]
--[[ L["Weathered Nomad"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wild Wyrm"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wintergrasp"] = ""--]] 
--[[Translation missing --]]
--[[ L["Winter's Breath Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zul'Drak"] = ""--]] 

]]
elseif GetLocale() == "esES" then -- Spanish
--[[
--[[Translation missing --]]
--[[ L["Aldur'thar: The Desolation Gate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ashwood Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Borean Tundra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Canal Crab"] = ""--]] 
--[[Translation missing --]]
--[[ L["Coldarra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Corpse of the Fallen Worg"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crumbling Depths"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dalaran"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dark Subjugator"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dawnstar Village"] = ""--]] 
--[[Translation missing --]]
--[[ L["Deepholm"] = ""--]] 
--[[Translation missing --]]
--[[ L["DI_TSF"] = ""--]] 
--[[Translation missing --]]
--[[ L["DI_TSO"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dragonblight"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drak'Mar Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drak'Sotra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Durotar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Emissary of Hate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enslaved Minion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Erratic Sentry"] = ""--]] 
--[[Translation missing --]]
--[[ L["Exhausted Vrykul"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fallen Hero's Spirit"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fjorn's Anvil"] = ""--]] 
--[[Translation missing --]]
--[[ L["Garm's Bane"] = ""--]] 
--[[Translation missing --]]
--[[ L["Greengill Coast"] = ""--]] 
--[[Translation missing --]]
--[[ L["Grizzly Hills"] = ""--]] 
--[[Translation missing --]]
--[[ L["Halaa"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hillsbrad Foothills"] = ""--]] 
--[[Translation missing --]]
--[[ L["Howling Fjord"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hrothgar's Landing"] = ""--]] 
--[[Translation missing --]]
--[[ L["Icecrown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Icecrown Citadel"] = ""--]] 
--[[Translation missing --]]
--[[ L["Isle of Conquest"] = ""--]] 
--[[Translation missing --]]
--[[ L["Isle of Quel'Danas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jotunheim"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kolramas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Maiden of Winter's Breath Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mord'rethar: The Death Gate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Muddy Crawfish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nagrand"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nexus Drake Hatchling"] = ""--]] 
--[[Translation missing --]]
--[[ L["Njorndar Village"] = ""--]] 
--[[Translation missing --]]
--[[ L["Orgrimmar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Razorthorn Rise"] = ""--]] 
--[[Translation missing --]]
--[[ L["River's Heart"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roaming Jormungar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sholazar Basin"] = ""--]] 
--[[Translation missing --]]
--[[ L["Skybreaker Recon Fighter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Snowblind Follower"] = ""--]] 
--[[Translation missing --]]
--[[ L["Southshore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spark of Imagination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stormwind City"] = ""--]] 
--[[Translation missing --]]
--[[ L["Strand of the Ancients"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sun's Reach Armory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sun's Reach Harbor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tahret Grounds"] = ""--]] 
--[[Translation missing --]]
--[[ L["Terokkar Forest"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Bloodoath"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Broken Front"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Court of Bones"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Culling of Stratholme"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dawnchaser"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dawning Square"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dead Scar"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Foot Steppes"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Forlorn Mine"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Nexus"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Pale Roost"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Pit of the Fang"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Restless Front"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sea Reaver's Run"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sin'loren"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Storm Peaks"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Valley of Fallen Heroes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunder Ridge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunderfall"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thundermar War Gryphon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tol Barad Peninsula"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trial of the Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twilight Highlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twin Shores"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ulduar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Uldum"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valhalas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valley of Ancient Winters"] = ""--]] 
--[[Translation missing --]]
--[[ L["Verrall River"] = ""--]] 
--[[Translation missing --]]
--[[ L["Weathered Nomad"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wild Wyrm"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wintergrasp"] = ""--]] 
--[[Translation missing --]]
--[[ L["Winter's Breath Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zul'Drak"] = ""--]] 

]]
elseif GetLocale() == "zhTW" then -- Traditional Chinese
--[[
--[[Translation missing --]]
--[[ L["Aldur'thar: The Desolation Gate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ashwood Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Borean Tundra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Canal Crab"] = ""--]] 
--[[Translation missing --]]
--[[ L["Coldarra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Corpse of the Fallen Worg"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crumbling Depths"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dalaran"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dark Subjugator"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dawnstar Village"] = ""--]] 
--[[Translation missing --]]
--[[ L["Deepholm"] = ""--]] 
--[[Translation missing --]]
--[[ L["DI_TSF"] = ""--]] 
--[[Translation missing --]]
--[[ L["DI_TSO"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dragonblight"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drak'Mar Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drak'Sotra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Durotar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Emissary of Hate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enslaved Minion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Erratic Sentry"] = ""--]] 
--[[Translation missing --]]
--[[ L["Exhausted Vrykul"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fallen Hero's Spirit"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fjorn's Anvil"] = ""--]] 
--[[Translation missing --]]
--[[ L["Garm's Bane"] = ""--]] 
--[[Translation missing --]]
--[[ L["Greengill Coast"] = ""--]] 
--[[Translation missing --]]
--[[ L["Grizzly Hills"] = ""--]] 
--[[Translation missing --]]
--[[ L["Halaa"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hillsbrad Foothills"] = ""--]] 
--[[Translation missing --]]
--[[ L["Howling Fjord"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hrothgar's Landing"] = ""--]] 
--[[Translation missing --]]
--[[ L["Icecrown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Icecrown Citadel"] = ""--]] 
--[[Translation missing --]]
--[[ L["Isle of Conquest"] = ""--]] 
--[[Translation missing --]]
--[[ L["Isle of Quel'Danas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jotunheim"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kolramas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Maiden of Winter's Breath Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mord'rethar: The Death Gate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Muddy Crawfish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nagrand"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nexus Drake Hatchling"] = ""--]] 
--[[Translation missing --]]
--[[ L["Njorndar Village"] = ""--]] 
--[[Translation missing --]]
--[[ L["Orgrimmar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Razorthorn Rise"] = ""--]] 
--[[Translation missing --]]
--[[ L["River's Heart"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roaming Jormungar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sholazar Basin"] = ""--]] 
--[[Translation missing --]]
--[[ L["Skybreaker Recon Fighter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Snowblind Follower"] = ""--]] 
--[[Translation missing --]]
--[[ L["Southshore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spark of Imagination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stormwind City"] = ""--]] 
--[[Translation missing --]]
--[[ L["Strand of the Ancients"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sun's Reach Armory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sun's Reach Harbor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tahret Grounds"] = ""--]] 
--[[Translation missing --]]
--[[ L["Terokkar Forest"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Bloodoath"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Broken Front"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Court of Bones"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Culling of Stratholme"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dawnchaser"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dawning Square"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Dead Scar"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Foot Steppes"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Forlorn Mine"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Nexus"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Pale Roost"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Pit of the Fang"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Restless Front"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sea Reaver's Run"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sin'loren"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Storm Peaks"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Valley of Fallen Heroes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunder Ridge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunderfall"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thundermar War Gryphon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tol Barad Peninsula"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trial of the Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twilight Highlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twin Shores"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ulduar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Uldum"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valhalas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valley of Ancient Winters"] = ""--]] 
--[[Translation missing --]]
--[[ L["Verrall River"] = ""--]] 
--[[Translation missing --]]
--[[ L["Weathered Nomad"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wild Wyrm"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wintergrasp"] = ""--]] 
--[[Translation missing --]]
--[[ L["Winter's Breath Lake"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zul'Drak"] = ""--]] 

]]
end
